/*
 Theme Name:     Collinsbateman
 Theme URI:      http://collinsbateman.wbclients.com
 Description:    Custom child theme of wpcasa
 Author:         Website Blue
 Author URI:     https://www.websiteblue.com
 Template:       wpcasa-elviria
 Version:        1.0.0
*/

  /* =Theme customization starts here
  ------------------------------------------------------- */

  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
      border: 0;
      font: inherit;
      vertical-align: baseline;
		word-spacing: 0.1em;
  }

  /* Global
  -------------------------------------------------------------------------------------- */

  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
      display: block;
  }

  ol, ul {
      list-style: none;
  }

  blockquote, q {
      quotes: none;
  }

  blockquote:before, blockquote:after, q:before, q:after {
      content: '';
      content: none;
  }

  table {
      border-collapse: collapse;
      border-spacing: 0;
  }

h3 {
font-size: 1.35em;
}

h2 {
font-size: 1.5em;
}
    
input, select, textarea {
      line-height: 3rem;
  }

  body {
      line-height: normal;
  }

textarea {
	max-width: 100%;
	min-width: 100%;
}

.fa-map-marker {
	height: auto;
}

/*
.grecaptcha-badge {
	display: none;
}
*/

.wpsight-menu {
	
	padding-right: 400px;
}

  .responsive-menu-icon {
    background-color: #222;
  }
#menu-menu .menu-item {
	padding: 0px 10px;
	
}
  .wpsight-menu.responsive-menu>.menu-item-has-children:before {
    width: 100%;
    position: absolute;
    color: rgba(0, 0, 0, 0.5);
  }

  .site-header-title .site-title {
    line-height: 20px;
  }

  .site-header-title {
    margin: 15px 0px;
  }

.site-header .container {
	margin-left: 200px;
	margin-right: 200px;
	width: auto;
}

  .nav-primary .wpsight-menu a {
    height: 100px;
		line-height: 100px;
		letter-spacing: 0.09em;
  }

  .site-header-bg .site-section {
    background-color: #1E1E1E !important;
    padding: 0;
  }

  .mobile-only {
    display: none;
  }

.socials-section {
	margin: 0px auto;
/*	width: 300px;*/
	display: flex;
	justify-content: center;
}
.socials-section i {
	text-align: center;
	font-size: 1em;
	line-height: 1;
	height: auto;
	flex: 1 0 33.33%;
}

  /* Fonts and Text
  ----------------------------------------------------------------- */

  body, input, select, textarea, h1, h2, h3, h4, h5, h6, div, span, a {
   font-family: 'Lato', sans-serif;
  }

  .responsive-menu-icon::before {
    font: 400 35px/2 FontAwesome;
  }

  @font-face {
    font-family: 'icomoon';
    src:  url('assets/fonts/icomoon.eot?z3kbqc');
    src:  url('assets/fonts/icomoon.eot?z3kbqc#iefix') format('embedded-opentype'),
      url('assets/fonts/icomoon.ttf?z3kbqc') format('truetype'),
      url('assets/fonts/icomoon.woff?z3kbqc') format('woff'),
      url('assets/fonts/icomoon.svg?z3kbqc#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .icon-Artboard-2:before {
    content: "\e900";
  }
  .icon-Artboard-2-copy-2:before {
    content: "\e901";
  }
  .icon-Artboard-2-copy:before {
    content: "\e902";
    color: rgb(51, 51, 51);
  }

  .cta-title h2 {
    color: #00ADD0;
    font-size: 1.5em;
  }

  .sub-menu {
    font-size: .9em;
  }

  .page-title {
    color: white;
    font-size: 2em;
/*		line-height: 2em;*/
    text-align: center;
  }

  .cta-description p {
    color: #ddd;
		line-height: 2;
		margin: 1.5em 0 2.5em;
  }

  .wpsight-menu a{
    color: white !important;
		font-size: 18px;
  }

  .wpsight-menu a:hover{
    color: #00ADD0 !important;
  }

  .author .wpsight-list-agent-name {
    text-align: center;
  }

  .single-listing .widget_listing_title .address {
    font-size: 1.5em;
  }

  .listing-auction-time {
    display: none;
  }



.single-listing .site-main.site-section .widget-section.section-widget_wb_custom_meta_widget {
	padding-right: 30px;
}

.single-listing .widget-section.section-widget_listing_location {
	padding: 0;
}

.single-listing .widget-section.section-widget_listing_description,
.single-listing .widget-section.section-widget_listing_details,
.single-listing .widget-section.section-widget_listing_price{
	margin-bottom: 0;
}


  /* Page Structure
  ----------------------------------------------------------------- */

  #home-search {
  	padding: 160px 0px 75px 0px;
  }

/* #home-search .container {
	display: none;
} */

  @media only screen and (min-width: 1250px) {
      #home-search .container {
/*      width: 75em;*/
			
    }
  }

  .forcefullwidth_wrapper_tp_banner {
      height: auto;
    }

  .site-footer-bg {
/*    background-image: url("http://mayumi.wbclients.com/wp-content/uploads/2017/02/fixed-11.jpg") !important;*/
/*		 background-color: #00ADD0;*/
  }

  #home-cta-1 {
/*    background-image: url("http://mayumi.wbclients.com/wp-content/uploads/2017/02/cta-bg.jpg") !important;*/
    background-blend-mode: soft-light;
    background-repeat: no-repeat;
    background-color: #1E1E1E;
    background-attachment: fixed;
    background-position: 100% 100%;
  }

  #home-cta-2 {
/*    background-image: url("http://mayumi.wbclients.com/wp-content/uploads/2017/02/cta-bg.jpg") !important;*/
    background-blend-mode: soft-light;
    background-repeat: no-repeat;
    background-color: #1E1E1E;
    background-attachment: fixed;
    background-position: 100% 100%;
  }

#contact-section {
	background-color: #1E1E1E;
}

#home-icons {
	background-color: transparent;
	height: 0px;
	transform:translateY(-5.5em);
}

#home-icons .container {
	background-color: white;
	box-shadow: 1px 2px 5px lightgrey;
	
	
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover, .testimonial-btn:hover {
	background-color: rgba(0,140,173,255)!important;
}

input[type="button"], button, .button, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, button:active, .button:active {
	background-color: rgba(0,173,208,255)!important;
}


#home-icons a.feature {
	background-color: transparent;
	color: #1E1E1E;
	padding: 20px 0px 40px 0px;

}
#home-icons a.feature .feature-title {
		line-height: 1.75;
}
#home-icons a.feature:hover {
	background-color: #1E1E1E;
	color: white;
}
#home-icons a.feature .feature-title {
	color: #1E1E1E;
	
}
#home-icons a.feature:hover .feature-title {
	color: white;
}
#home-icons a.feature .icon {
	font-size: 2.5em;
}

.wpsight-listings-search {
	box-shadow: 1px 2px 5px lightgrey;
}

#home-listings .align-right .button {
	margin-right: 40px;
	padding: 0 2.65em;
	height: 2.75rem;
	line-height: 2.75rem;
	font-size: 18px;
}
#home-listings .site-section-title h2 {	
	margin-left: 30px;
	font-size: 24px;
	letter-spacing: 0.07em;
}
.site-section .home-section {
	padding: 60px 0 20px;
}
.site-section-title .home-section {
	padding: 70px 0 50px 0px;
}
.listing-bottom .badge {
	background-color: #00ADD0!important;
	padding: 10px 30px;
	color: white;
}
.wpsight-listings .listing-wrap .listing {
	box-shadow:  1px 1px 5px lightgrey;
}
.listings-search-reset, .listings-search-advanced-toggle {
	background-color: #1E1E1E;
	 border-radius: 0px;
	color: white;
	bottom: -30px;
}

.site-cta .cta-button .button {
	margin: 10px 15px;
	height: 2.5em;
	line-height: 2.5em;
	font-size: 18px;
	padding: 0 3.5em;
	letter-spacing: 0.05em;
}

  .wpsight-listing-info {
    /* margin: 40px 0 0 0 !important; */
    position: relative !important;
  }

  .page-template-page-tpl-banner .site-main {
    padding: 0;
  }

  .page-template-page-tpl-banner .page.hentry {
    padding: 0 30px 1px;
  }

.print img {
	background-color: black!important;
}

.site-title.site-title-logo img {
	max-width: 170px;
}

#home-icons .\32 u, .\32 u\24 {
	width: 20%;
}

.wpsight-listings .listing-bottom .wpsight-listing-section.wpsight-listing-section-title .wpsight-listing-title {
	line-height: 1.6;
}
  /* TESTIMONIALS
  ----------------------------------------------------------------- */

.strong-form input[type=checkbox]+label:before, .strong-form input[type=radio]+label:before {
	font-weight: 400;
    background: none;
    border: none;
	content: "\f005";
    display: inline-block;
    height: 2em;
	width: 2em;
    left: 0;
    line-height: 1.6em;
    position: absolute;
}

.strong-form input[type=checkbox]+label, .strong-form input[type=radio]+label {
	vertical-align: top;
}

#testimonial-section {
/*	height: 600px;*/
	padding: 20px 0px 120px 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-color: #fff;
	background-image: url(http://collinsbateman.wbclients.com/wp-content/uploads/2020/01/testimonials.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
  background-attachment: fixed;
}
#testimonial-section .testimonial-content::before,
#testimonial-section .testimonial-content::after {
	display: none;
}
#testimonial-section .testimonial-inner,
#testimonial-section .wpmslider-controls-direction a,
#testimonial-section .strong-rating span.current:before,
#testimonial-section .strong-rating span.star:before {
	color: #00ADD0!important;
}

#testimonial-section .wpmslider-controls-direction a:hover
 {
	color: #00ADD0!important;
}

#testimonial-section a.testimonial-btn {
	color: #fff;
    text-decoration: none;
/*    font-weight: 600;*/
    padding: 15px 40px;
    background-color: #00ADD0;
    text-align: center;
    margin: 0 auto;
    display: table;
	font-size: 18px;
	letter-spacing: 0.05em;
}

#testimonial-section .section-heading {
	text-align: center;
	font-size: 36px;	
	padding: 100px 0px 0px 0px;
	letter-spacing: 0.05em;
}
.strong-view.nav-position-outside .wpmslider-controls {
	padding: 0px!important;
	height: 0px!important;
}
/*
#testimonial-section .testimonial-inner, #testimonial-section .wpmslider-controls-direction a, #testimonial-section .strong-rating span.current:before, #testimonial-section .strong-rating span.star:before {
		color: #1E1E1E;
	font-size: 18px;
	
}
*/
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before {
	font-size: 1.5em;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
	font-size: 1.5em;
}
#testimonial-section .testimonial-inner, #testimonial-section .wpmslider-controls-direction a {
		color: #1E1E1E!important;
	font-size: 18px;
	margin-bottom: 10px;
}
.strong-view.pager-style-buttons .wpmslider-pager-link:hover:before, .strong-view.pager-style-buttons .wpmslider-pager-link:before {
	color:transparent!important;
	pointer-events: none!important;
}
.strong-view .wpmslider-pager-link {
		pointer-events: none!important;
}
.strong-view.default .testimonial-inner {
	text-align: center !important;
}

.strong-rating-wrapper.in-view {
    display: block !important;
    text-align: center !important;
}

.strong-view.default .testimonial-name {
	text-align: center;
}

.strong-view.default .testimonial {
	border: none !important;
}
.strong-view.modern .testimonial-content {
	font-size: 18px!important;
	line-height: 1.5;
	
}
.strong-view.modern .testimonial-content p:last-of-type {
	margin-bottom: 50px!important;
}
/*
.site-footer .row {
	margin: 0 0 -1px 0;
}
*/
.footer-col {
	font-size: 12.5px;
	letter-spacing: 0.1em;
	color: white;
	padding: 5px 70px;
	line-height: 1.5;
	}
/*
.footer-col:first-of-type {
	text-align: left;
	padding: 0px;
}
.footer-col:last-of-type {
padding: 0px;
	text-align: right;
}
*/
#contact-section .col-third {
	padding: 5em;

}

.site-footer .container {
	padding: 0px;
	display: flex;
	justify-content: center;
	flex: 1 0 33.33%;
	flex-wrap: wrap;
	width: 90%;
}
.site-footer p {
	margin: 0px!important;
}
i {
/*	color:white;*/
	width: 75px;
	height: 75px;
	display: block;
	margin: 0px auto 1em !important;
	background-repeat: no-repeat!important;
	background-position: center!important;
/*		justify-content: center;*/
/*	flex-grow: 1;*/
}
i.icon-phone {
background: url("http://collinsbateman.wbclients.com/wp-content/uploads/2020/01/phone.png");	
	
}
i.icon-map {
background: url("http://collinsbateman.wbclients.com/wp-content/uploads/2020/01/address.png");	
}
i.icon-envelope {
background: url("http://collinsbateman.wbclients.com/wp-content/uploads/2020/01/email.png");	
}
#email-photo a {
	background: url("http://collinsbateman.wbclients.com/wp-content/uploads/2020/01/email-address.png");
	display: block;
	width: 292px;
	height: 22px;
	margin: 0px auto;
}
.icon-box h4 {
	color: white;
	font-size: 16px;
	font-weight: lighter;
	letter-spacing: 0.1em;
	text-align: center;
}
.icon-box p {
	text-align: center;
}
.icon-box a {
	text-decoration: none;
	color: #00ADD0;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}
.socials-section a {
	color: white!important;
	font-size: 1.5em;
}
.socials-section a:hover {
	color: #00ADD0!important;
}
#contact-section .container {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;

}
#contact-section .col-third {
	padding: 0px 0em 40px;
		flex: 1 0 33.33%;
}

.full-width-img .vc_figure,
.full-width-img .vc_single_image-wrapper,
.full-width-img .vc_single_image-wrapper img {
  width: 100%;
}
  /* THANK YOU PAGE
  ----------------------------------------------------------------- */

.page-template-page-blank {
    background: url('http://mayumi.wbclients.com/wp-content/uploads/2018/09/ty.jpg') no-repeat;
    background-color: #555 !important;
    background-position: center top;
    background-size: cover;
    height: 100vh;
}

/* RETURN TO SITE BUTTON */
.page-template-page-blank .vc_btn3.vc_btn3-color-default {
    background-color: #19B5D5 !important;
    color: #333 !important;
    font-size: 1em !important;
    border-radius: 0px;
    width: auto;
    height: 60px;
    margin: 0 auto;
    text-transform: uppercase;
    border: 2px solid #19B5D5 !important;
    transition: all 250ms ease-in-out;
}

.page-template-page-blank .vc_btn3.vc_btn3-color-default:hover {
    background-color: transparent !important;
    color: #fff !important;
}

/* HEADING + P COLOR */
.page-template-page-blank .section-title {
    color: #fff;
    font-size: 2.5em;
    margin-bottom: 50px;
}

.page-template-page-blank p {
    color: #fff;
}

.page-template-page-blank .site-main, .page-template-page-blank .site-top, .page-template-page-blank .site-main .container, .page-template-page-blank .site-page-title .page-title, .site-page-title.site-top {
    background-color: #272727 !important;
}
 .page-template-page-blank.vc_responsive .site-main.site-section,  .page-template-page-blank.vc_responsive .site-main.site-section .container  {
    background-color: transparent !important;
}
#frmSearch .label-text {
	color: white;
	text-shadow: 1px 1px 5px black;
}
/* UNCOMMENT TO MAKE MORE READABLE */
.page-template-page-blank article {
  background-color: transparent !important;
  /* background-color: rgba(0, 0, 0, 0.7) !important; */
  /* padding: 40px !important; */
}

.wpmslider-pager-item, .wpmslider-pager.wpmslider-custom-pager {
	pointer-events: none;
}
/*
.label-text {
	color:white!important;
	text-shadow: 1px 1px 5px grey;
}
*/

.page-template-page-blank .site-page-title {
    margin-top: 0;
    padding: 0;
}

.page-template-page-blank .site-main.site-section {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.page-template-page-blank .content {
    padding: 10% 0;
}

.page-template-page-blank .site-header-bg {
    display: none;
}

/* @end */



  /* Listings
  ----------------------------------------------------------------- */

  .wpsight-listings .image img {
    height: 200px;
    object-fit: cover;
  }
.wpsight-listings.list .image img {
	    min-width: 100%;
    object-fit: cover;
    overflow: hidden;
    min-height: 270px;
}

  .single-listing .wpsight-listing-agent-description {
    display: none;
	line-height: normal;
  }

  .single-listing .wpsight-image-slider-item .image {
    display: block;
  }

  .single-listing .owl-carousel .owl-stage-outer {
    overflow: visible;
  }

  .single-listing .wpsight-listing-title {
    display: block;
    margin-top: 10px;
  }

  .single-listing .wpsight-listing-title .entry-title {
    float: left;
    text-align: left;
  }

  .single-listing .wpsight-listing-actions {
    width: 20%;
  }

  .single-listing .wpsight-listing-section-title, .single-listing .widget_listing_title {
    border-bottom: 0;
  }

.section-widget_wb_custom_meta_widget {
	width: auto;
    display: inline-block;
}

  /*BED BATH CAR ICONS*/

  .listing-details-1.listing-details-detail .listing-details-label,   .listing-details-2.listing-details-detail .listing-details-label,   .listing-details-3.listing-details-detail .listing-details-label {
    display: none;
  }

   .listing-details-1.listing-details-detail .listing-details-value,
   .listing-details-2.listing-details-detail .listing-details-value,   .listing-details-3.listing-details-detail .listing-details-value {
    margin-right: 15px;
    font-size: 1.5em;
    font-weight: 400;
  }


  .summary-icon.bed::before, .summary-icon.shower::before, .summary-icon.car::before,
  .listing-details-1.listing-details-detail .listing-details-value::before,   .listing-details-2.listing-details-detail .listing-details-value::before,   .listing-details-3.listing-details-detail .listing-details-value::before {
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    display: inline-block;
    width:24px;
    height:24px;
    margin-right: 5px;
  }

  .summary-icon.bed::before, .summary-icon.shower::before, .summary-icon.car::before {
    width:40px;
  }

  .summary-icon.bed::before, .listing-details-1.listing-details-detail .listing-details-value::before {
    background-image: url('assets/img/bed.svg');
  }

  .summary-icon.shower::before, .listing-details-2.listing-details-detail .listing-details-value::before {
    background-image: url('assets/img/bath.svg');
  }

  .summary-icon.car::before, .listing-details-3.listing-details-detail .listing-details-value::before {
    background-image: url('assets/img/car.svg');
  }


	body:not(.page-template-open-times) .badge {
		margin: 0 -1em;
	}

.select-wrapper select {
	font-size: 16px;
}


  /* Open times Listings
  ----------------------------------------------------------------- */

  .open-times-section .wpsight-listings .wpsight-listing-price {
    margin-bottom: 20px;
  }

	.wpsight-listing-price a {
		border-radius: 0 !important;
	}

	.page-template-open-times .badge, .page-template-open-times .wpsight-listing-price .button {
		height: 3rem;
		padding: 10px 30px;
		vertical-align: top;
	}

  .open-times-section .button, .open-times-section button, .open-times-section input[type="submit"], .open-times-section input[type="reset"], .open-times-section input[type="button"] {
    padding: 5px 1.5em;
    display: inline;
    border-radius: 3px;
  }




    #home-news .wpsight-listing-title p.excerpt {
        display: none;
    }



	.map-wrap { margin-bottom: 60px; }
	.map-toggle {display:none;}

.nav-primary .wpsight-menu .sub-menu a {
	background-color: #1E1E1E!important;
}
#menu-menu .sub-menu li {
	padding: 0;
}
  @media only screen and (min-width: 981px) {

		
		.nav-primary .wpsight-menu .sub-menu a {
			height: auto;
			line-height: normal;
			padding: 0.75em;
		}
		
		.wpsight-menu .sub-menu, .wpsight-menu .sub-menu a {
			width: auto;
			min-width: 200px;
			max-width: 400px;
		}

		.wpsight-menu .sub-menu li {
			display: block;
		}

	  #home-news .listing-top {
		height: 200px;
		overflow: hidden;
	  }
	  
      .open-times-section .date-title {
        font-size: 2em;
        font-weight: 700;
      }

      .open-times-section .listing-top {
        width: 36%;
        float: left;
      }

      .open-times-section .listing-bottom {
        width: 64%;
        float: right;
        padding: 20px 30px 30px 20px !important;
      }

      .open-times-section .wpsight-listings .listing-wrap .entry-title {
        font-size: 2em;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
      }

      .open-times-section .wpsight-listings .image img {
        height: 250px;
      }

      .open-times-section .alignleft {
        margin-bottom: -16px;
      }
  }


  @media only screen and (max-width: 980px){

		#home-search {
			padding: 320px 0px 75px 0px;
		}
		
    .site-header nav {
      overflow: hidden;
    }
		
		
		.site-header .container {
		margin: 0;	
		}

	  
	#home-news .\31 2u\24\28medium\29 {
		width: 50%;
		clear: none;
		margin-left: 0;
	}

    .single-listing main .section-widget_listing_details{
      display: block !important;
    }
    .single-listing aside .section-widget_listing_details{
      display: none;
    }
    .left-col,
    .right-col {
      width: 100%;
      padding: 0;
    }
    .submit_top{
      display: none;
    }
    .submit_bottom{
      display: block;
    }
    #request_appraisal_form .row{
      margin: 0 auto !important;
    }
    .powered-by .powered-by-wrap{
      text-align: left;
      float:left;
    }
    .median-price .price-range li span.line:after{
      border-bottom: 1px solid #222;
    }
    .site-header-title {
      text-align: center;
    }

    .open-times-section .alignright {
      float: left;
      width: 100%;
      margin: 10px 0px -15px 0px;
    }

    .mobile-only {
      display: block;
    }
    .desktop-only {
      display: none;
    }

  }

  @media only screen and (max-width: 640px) {

    .open-times-section .align-right {
      float: left;
      width: 100%;
    }

  }




  .open-times-section .entry-title {
    margin: 0;
  }

  .open-times-section .wpsight-listing-info {
    margin: 0 !important;
  }

  .summary-icon-inline {
    padding: 0;
    margin: 0.4em 0 0;
  }

  .summary-icon-inline li {
    display: inline-block;
    padding-right: 1.7em;
    padding-left: 0;
    font-size: 1.5em;
  }


  /* Agents Pages
  ----------------------------------------------------------------- */



  .wpsight-list-agent-email.agent-email {
    display: none;
  }

  .wpsight-list-agent-company {
    width: 100%;
    float: left;
  }

  .image.center {
    width: 40% !important;
  }

  .wpsight-list-agent.clearfix {
    border: 1px solid #f5f5f5;
  }

  .wpsight-list-agents-sc .wpsight-list-agent {
    padding: 0;
  }

  .image.center {
    width: 100% !important;
  }

  .wpsight-list-agents-sc .wpsight-list-agent-info {
    text-align: center;
    width: 100%;
  }

  .wpsight-list-agent-archive {
      margin: 0 0 0 0 !important;
  }

  .wpsight-list-agent-archive .button, .wpsight-listing-agent-archive .button {
    width: 100%;
  }

  .archive.author .wpsight-list-agent-info {
    overflow: visible;
  }

  .page-id-1676 .wpsight-list-agent-description {
    display: none;
  }

.page-id-8996 .post.hentry, .page-id-8996 .page.hentry, .page-id-8996 .sidebar .widget-section {
	padding-bottom: 100px;
}

.wpsight-listing-agent-links, .wpsight-list-agent-links {
    margin-top: 0px;
    margin-bottom: 5px;
    position: relative;
    top: auto;
    right: auto;
    display: none;
	 display: flex;
}
.page-id-1676 .wpsight-listing-agent-links, .page-id-1676 .wpsight-list-agent-links {
	display: none;
}
.infobox-footer {
	display: none;
}
.wpsight-infobox {
	padding-bottom: 30px;
}

.wpsight-listing-agent-links a, .wpsight-list-agent-links a {
	margin-left: 0;
    margin-right: 5px;
    flex-grow: 1;
}

.wpsight-listing-agent-links a:last-child, .wpsight-list-agent-links a:last-child {
    margin-right: 0px !important;
}
.wpsight-listing-agent-links a, .wpsight-list-agent-links a {
    margin-left: 0px !important;
}

.author .wpsight-list-agent-links {
	margin-bottom: 2em;
}

.author .wpsight-list-agent.clearfix {
	border: none !important;
}



.wpsight-listings .listing-wrap .wpsight-listing-info {
	margin: 10px 0;
}

.listings-view-action i {
	height: auto;
}

    /* Form Styles
  ----------------------------------------------------------------- */


  .wpcf7-mail-sent-ok {
      display: none !important;
  }

  #responsive-form {
      margin: 0 auto;
      width: 100%;
  }

  .form-row {
      width: 100%;
  }

.form-row input[type=button] {
	width: 100%;
}

.form-row .ajax-loader {
	position: absolute;
} 

  .column-half, .column-full, .column-third {
	float: left;
	position: relative;
	width: 100%;
	padding: 0.65rem 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
  }

  .clearfix:after {
      content: "";
      display: table;
      clear: both;
  }

.btn.btn-default {
	margin: 3px;
}

#responsive-form input[type=submit] {
	width: 100%;
}

#responsive-form h2 {
	margin: 2em 0 1em 0;
	display: inline-block;
}


   #rc-imageselect, .g-recaptcha {
   transform:scale(0.77);
   -webkit-transform:scale(0.77);
   transform-origin:0 0;
   -webkit-transform-origin:0 0;
  }



.recaptcha-logo {
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    padding: 0 1em;
    height: 3rem;
    line-height: 3rem;
}


input[type="date"]::-webkit-inner-spin-button { 
	display: none;
}
/*input[type="date" i]::-webkit-calendar-picker-indicator {  }*/

.recaptcha-logo img {
	display: inline-block;
    height: 2rem;
    padding-right: 20px;
    vertical-align: middle;
}
.recaptcha-logo span {
	display: inline-block;
}
.recaptcha-logo span a {
	display: inline-block;
	font-size: 10px;
    color: #000;
}


	.panel.pd-28{
		padding:28px 10px;
	}

       	.panel.pd-15{
                padding:15px 10px;
       	}
  /**---------------- Media query ----------------**/

	@media only screen and (min-width: 48em) {
		.column-half {
			width: 50%;
		}
		.column-third {
			width: 33.3%;
		}

		.column-full, .column-half, .column-third {
			padding: 0.65rem;
		}	
		.column-full:first-child, .column-half:first-child, .column-third:first-child {
			padding-left: 0;
		}	  
		.column-full:last-child, .column-half:last-child, .column-third:last-child {
			padding-right: 0;
		}
		
		.recaptcha-logo, #responsive-form input[type=submit] {
			width: auto;
		}		

	}



  /* Videos Page
  ----------------------------------------------------------------- */

  .epyt-gallery iframe {
      max-width: 70vw;
    }


  /* Footer
  ----------------------------------------------------------------- */

  .site-footer {
    padding: 21px 0px;
		background-color: #00ADD0;
  }

page-id-201 .site-footer {
	background-color: #1E1E1E;
}

  .site-footer-top #text-3 span {
    color: #fff;
    margin-bottom: 10px;
  }

  .site-footer-top .fa {
    padding: 3px;
  }

.page-id-175 .fa {
	width: 25px;
	margin-bottom: 0px!important;
}

.contact-social-links {
    margin-top: -60px;
}
.contact-social-links .vc_column-inner {
	width: 50%!important;
}


  hr {
    border-bottom: sollid 2px rgba(144, 144, 144, 0.25) !important;
    margin: 0 !important;
  }


  a.wbdesign {
      background: url(http://www.websiteblue.com/wp-content/uploads/wb-logo-white.png) no-repeat scroll 0 0 transparent;
      background-position: -11px 0px;
      display: inline-block;
      height: 30px;
      width: 113px;
      line-height: 20px;
      overflow: hidden;
      padding: 0;
      margin: -9px 3px;
      text-decoration: none;
      transition: all 0.325s ease;
      -webkit-transition: all 0.325s ease;
  }

  a.desktop {
      background: url("http://www.websiteblue.com/wp-content/uploads/md-logo-white.png") no-repeat scroll 0 0 transparent;
      display: inline-block;
      height: 18px;
      width: 81px;
      line-height: 20px;
      overflow: hidden;
      padding: 0;
      margin: -4px 3px;
      text-decoration: none;
      transition: all 0.325s ease;
      -webkit-transition: all 0.325s ease;
  }

  a.desktop:hover {
      background-position: 0 -18px;
  }

  a.wbdesign:hover {
      background-position: -11px -30px;
  }

  .single-listing .site-top{
      overflow: hidden;
  }

  .owl-carousel .owl-item img{
    height: 600px;
    opacity: 0.5;
    transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -ms-transition: opacity 500ms;
    object-fit: cover;
  }
  .owl-carousel .owl-item.active img{
      opacity: 1;
  }

/*
 .wpsight-listings .listing-bottom .wpsight-listing-section.wpsight-listing-section-summary{
    min-height: 0.01px;
    position: relative;
    top: 20px;
  }
*/
.wpsight-listings .listing-bottom  .wpsight-listing-section.wpsight-listing-section-title .wpsight-listing-title{
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
  }

.wpsight-listing-section-title p {
	margin-bottom: 0;
	line-height: normal;
    margin-bottom: 1em;
}

h3.home-title {
	line-height: normal;
}

  .wpsight-listings .listing-bottom .wpsight-listing-status {
    display: none;
  }

	
	.open-times-section .button {
		display: inline-block;
		height: auto;
	}


  .single-listing main .section-widget_listing_details{
    display: none;
  }

  h3.widget-title{
    font-size: 1.2em;
  }

  .widget_listing_details .widget-title{
    margin-bottom: 0px;
  }

#price_finder {
	min-height: 41em;
}
  #price_finder main.content{
    margin: 0 auto;
  }
  #price_finder #search_form{
    padding-top: 7em;
    padding-bottom: 7em;
  }
  #price_finder #search_form .form-wrapper{
    /*display: inline-flex;*/
    width: 100%;
  }
  #price_finder #search_form .form-wrapper button[type="submit"] {
      font-size: 18px;
      height: 2.8rem;
      width: 20%;
  }
  #priceFinderSearchList{
    position: relative;
    width: 80%;
  }
  #priceFinderSearchList .ui-widget.ui-widget-content {
    width: 100% !important;
    top: 50px !important;
    left: 0 !important;
    max-height: 250px;
    overflow: auto;
  }
  #priceFinderSearchList .ui-menu .ui-menu-item{
    padding-left: 0;
  }
  #priceFinderSearchList .ui-menu .ui-menu-item-wrapper {
    display: block;
    width: 100%;
  }
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
      border: 1px solid #00ADD0 !important;
      background: #00ADD0 !important;
  }
  .label-text{
    text-align: center;
    color: #000000;
    font-weight: bold;
    font-size: 1.75em
  }
  input[type="text"]#priceFinderSearch{
    width: 80%;
    float: left;
  }
  #price_finder input[type="text"],
  #price_finder input[type="email"],
  #price_finder input[type="tel"],
  #price_finder input[type="password"]{
    height: 2.8rem;
    border-color: transparent;
  }
  #results_form .table-results{
    margin-bottom: 10px;
  }
  #results_form .table-results strong{
    font-weight: bold;
  }
  #results_form .table-results tbody tr{
    border: transparent;
    background-color: #ffffff;
  }
  #results_form .table-results tbody tr td:first-child{
    text-align: left;
    padding-left: 2.5em;
    font-size: 18px;
  }
  #results_form .table-results tbody tr td{
    vertical-align: middle;
    text-align: center;
    width: 33.3333333333333333%;
  }
  #results_form .table-results tr td small{
    display: block;
    font-size: 13px;
    color: #aaa;
  }
  #results_form .table-results tr td ul{
    margin: 0;
  }
  #results_form .table-results tr td ul li{
    display: inline-block;
  }
  .text-center{
    text-align: center;
  }
  .text-left{
    text-align: left;
  }
  .text-right{
    text-align: right;
  }
  #results_form button[type="submit"],
  #estimate_form button[type="submit"],
  #request_appraisal_form button[type="submit"]{
    font-size: 18px;
  }
  .icon1{
    height: 26px;
    width: 26px;
    display: inline-block;
    background: url('assets/img/custom-icons.png');
    position: relative;
    top: 6px;
  }
  .icon1.icon-bed{
    background-position: 0 0;
  }
  .icon1.icon-bath{
    background-position: -26px 0;
  }
  .icon1.icon-car{
    background-position: 29px 0;
    width: 29px;
  }
  #estimate_form .column,
  #request_appraisal_form .column{
    clear: none;
  }
  #estimate_form .row{
    margin-bottom: 0px;
  }
  #estimate_form .row p{
    margin-bottom: 1em;
  }
  .loader{
    display: none;
    text-align: center;
  }
  .left-col{
    width:58%;
    padding:0 10px 0 0;
    float:left;
  }
  .right-col{
    width:42%;
    padding:0;
    float:right;
  }
  .two-column{
    width: 50%;
    float: left;
    padding:0 10px 0 0;
  }
  .no-padding{
    padding: 0;
  }
  #request_appraisal_form .label-text{
    background: #fff;
    text-align: left;
    padding: 1em 1.5em;
    font-weight: normal;
    color: #999;
    display: block;
    width: 100%;
  }
  .panel{
    background-color: #ffffff;
    padding: 20px 10px 20px 10px;
    margin-bottom: 10px;
  }
  #request_appraisal_form h3{
    font-size: 1.2em;
    color: #999;
  }
  .median-price .price-range{
    padding: 0;
    margin: 0;
    width: 100%;
    display: inline-block;
  }
  .median-price .price-range li{
    float: left;
    display: inline-block;
    width: 33.3333333333333333%;
    padding: 0;
    margin: 0;
  }
  .median-price .price-range li span.line{
     display: inline-block;
    position: relative;
    width: 100%;
  }
  .median-price .price-range li span.line:after{
    content: "";
    position: absolute;
    height: 13px;
    border-bottom: 1px solid #222;
    top: 0;
    width: 100%;
    margin-left: 10px;
  }
  .median-price .price-range li span small{
    font-size: 12px;
  }
  .median-price .price-range li span.spacer{
    margin-bottom: 10px;
    display: block;
  }
  .median-price .price-range li span.price-mid{
    font-size: 3em;
    color: #00ADD05;
    font-weight: bolder;
    position: relative;
    top: -8px;
  }
  .median-price .price-range li span.price{
    font-size: 30px;
    color: gray;
  }
  .median-price .price-range li span sup, .median-price .price-range li span sub {
      font-size: 18px;
      font-weight: normal;
  }
  .median-price .price-range li span.price-mid sup,
  .median-price .price-range li span.price-mid sub{
    font-weight: bolder;
  }
  .median-price .price-range li span sub{
    position: relative;
    top: 0;
  }
  .panel-default h3{
    margin-bottom: 0.5em;
  }
  .price-text{
    font-size: 2.8em;
    color: #00ADD0;
    font-weight: bolder;
  }
  .sold_growth{
    margin: 0;
    padding: 0;
  }
  .sold_growth li{
    display: inline-block;
    float: left;
    width: 50%;
    padding: 0;
  }
  .sold_growth li span.big-text{
    font-size: 3em;
    font-weight: bold;
    color: #00ADD0;
    display: block;
    text-align: center;
  }
  .sold_growth h3{
    margin: 0;
    padding: 0;
  }
   #request_appraisal_form button[type="submit"]{
    width: 100%;
    height: auto;
    padding: 0.64em 1em;
    font-size: 25px;
    max-width: 90%;
    margin: 1.5em auto 0 auto;
    display: inline-block;
    position: relative;
    white-space: normal;
    line-height: normal;
    left: 5%;
   }
   input[type="submit"]#submit_agent{
    height: auto;
    padding: 0.7em 3em;
    font-size: 25px;
   }#home-cta-1
   .property-cols{
      display: inline-block;
      width: 100%;
      padding: 0;
      margin: 0;
   }
   .property-cols li{
      display: inline-block;
      width: 33.33333333333%;
      float: left;
   }
   .property-cols li.center-column{
      border-left: 2px solid #999;
      border-right: 2px solid #999;
      padding-right: .5em;
   }
   .property-cols li div sub,
   .property-cols li div sup{
      font-size: 25px;
   }
   .property-cols li div sub{
      position: relative;
      top: 0;
   }
   .summary-icons{
    display: inherit;
   }
   .summary-icons li{
    padding: 0;
    margin: 0;
   }
   .summary-icons li span[class^="icon-"], .summary-icons li span[class*=" icon-"]{
      font-size: 19px;
   }
   .date-text h4{
      padding: 0;
      margin: 0;
      color: #777;
   }
   .date-text{
    margin-top: 5px;
   }
   .date-text h4{
      font-size: 1.5em;
      font-weight: bolder;
   }
   .date-text p{
    font-size: 1.5em;
    color: #999999;
   }
  .clearfix{
    clear: both;
  }
  .text-info{
    font-size: 12px;
  }
  .price-finder-logo{
    width: 145px;
    height: 39px;
    display: inline-block;
    background: url('assets/img/pricefinder-logo-new.png') no-repeat;
    background-size: 100%;
  }
  .powered-by{
    width: 100%;
    padding: 5px 20px 5px 20px;
    background: #ffffff;
  }
  .powered-by .powered-by-wrap{
    text-align: right;
    display: inline-block;
    float:right;
  }
  .powered-by .powered-by-wrap strong{
    font-size: 18px;
    font-weight: 300;
    color: #999;
    position: relative;
    top: -8px;
  }
  .powered-by .powered-by-wrap .price-finder-logo{
    position: relative;
    top: 16px;
    margin-left: 8px;
  }
  .powered-by .caption{
    padding: 0;
    margin: 0;
    float: left;
    line-height: 48px;
    color: #999999;
    position: relative;
    top: 3px;
  }
  .canvasjs-chart-credit{
    display: none !important;
  }

  div.wpcf7-validation-errors {
    background: red;
    color: #ffffff;
    border-color:red;
  }

  div.wpcf7-mail-sent-ok {
    border-color: orange;
    background: orange;
    color: #ffffff;
  }

  .wpsight-wpcf7 .wpcf7-text, .wpsight-wpcf7 .wpcf7-textarea {
    border: none;
  }

  .submit_bottom{
    display: none;
  }

  .single-listing .address{
    margin: 0;
  }
  .single-listing .wpsight-listing-actions{
    position: relative;
    /* top: 20px; */
  }

  /* LIST VIEW */
  .listings-view-action{
	display: inline-block;
	vertical-align: top;
  }



  .wpsight-listings.list .listing-wrap{
    width: 100%;
  }
  .wpsight-listings.list .listing-wrap .listing{
    height: auto !important;
  }
  .wpsight-listings.list .listing-wrap .listing-top{
    width: 40%;
     float: left;
  }
  .wpsight-listings.list .listing-wrap .listing-top, .wpsight-listings.list .listing-wrap .listing-bottom{
    display: inline-block;
  }

  .wpsight-listings:not(.list) .listing-wrap .listing-bottom h2.f-title{
    display: none;
    opacity: 0;
  }

  .wpsight-listings.list .listing-wrap .listing-bottom {
  width: 60%;
}

#home-news .listing-top img {
	display: block;
	width: 100%;
}

#home-news .wpsight-listing-title h3 {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

@media only screen and (max-width: 850px) {
  .wpsight-listings.list .listing-wrap .listing-bottom {
    width: 70%;
  }
  .wpsight-listings.list .listing-wrap .listing-top {
    width: 30%;
  }
}

@media only screen and (max-width: 700px) {
  .wpsight-listings.list .listing-wrap .listing-bottom {
    width: 100%;
  }
  .wpsight-listings.list .listing-wrap .listing-top {
    width: 100%;
  }
  .wpsight-listings.list .listing-wrap .listing-bottom .wpsight-listing-section.wpsight-listing-section-title {
    margin-top: 10px;
  }
}


/*---NEWS---*/

  #news-grid .vc_btn3-container.vc_btn3-left {
    display: none !important;
  }

  #news-grid h4 {
    font-size: 1.25em;
    font-weight: 700;
  }

  #news-grid p {
    margin: 0 0 1em;
  }

  #news-grid .button.small {
    width: 100% !important;
  }

  .single-listing .wpsight-listing-agent-links a, .wpsight-list-agents-sc .wpsight-list-agent-links a, .archive.author .wpsight-list-agent-links a{
    width: 40px;
  }

  .archive.author .wpsight-list-agent-links a{
    max-width: 50px;
  }

  .archive.author .wpsight-list-agent-links a:first-child{
	margin-left: auto;
  }
  .archive.author .wpsight-list-agent-links a:last-child{
	margin-right: auto;
  }

  .wpsight-list-agents-sc .image.center img,
  .wpsight-list-agents-sc .centeri.no-agent-image img,
  .wpsight-list-agents-sc .centeri.no-agent-image {
      width: 100%;
  } 
  .wpsight-list-agents-sc .image.center,
  .wpsight-list-agents-sc .centeri.no-agent-image {
	  margin-bottom: 1em;
  }

.wpsight-list-agents-sc .wpsight-list-agent-section {
	margin-bottom: 5px !important;
	vertical-align: top;
}



  /* Media Rules
  ----------------------------------------------------------------------------------- */
  @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    /* Smartphones (portrait and landscape) ----------- */

    .site-header-title {
      padding: 0 30px 0;
    }


  }

  @media only screen and (min-width: 321px) {
      /* Smartphones (landscape) ----------- */
  }

  @media only screen and (max-width: 320px) {
      /* Smartphones (portrait) ----------- */
  }
  @media only screen and (max-width: 360px) {
		.site-cta .cta-button .button {
			margin: 10px 0;
		}
  }
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    /* iPads (portrait and landscape) ----------- */
	.panel.pd-28{
                padding:37px 10px;
        }

	.panel.pd-ipad{
		padding: 20px 0px;
	}
  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
      /* iPads (landscape) ----------- */
  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .single-listing .wpsight-listing-title .entry-title {
        float: left;
        width: auto;
        display: table-cell;
    }
    .single-listing .wpsight-listing-actions {
        display: table-cell;
        text-align: right;
        width: 13%;
    }
    .single-listing main .section-widget_listing_details{
      display: block !important;
    }
    .single-listing aside .section-widget_listing_details{
      display: none;
    }
    .median-price .price-range li span.line::after {
        width: 120%;
    }

  }


  @media only screen and (min-width: 600px) {

    .wpsight-list-agents-sc .wpsight-list-agent-section {
      display: inline-block;
      width: 49%;
/*      height: 500px;*/
      margin: 0px;
    }

    .wpsight-list-agents-sc .wpsight-list-agent-name {
    	min-height: 110px;
    }
  }

  @media only screen and (min-width: 1200px) {
      /* Desktops and laptops ----------- */
        .wpsight-list-agents-sc .wpsight-list-agent-section {
          display: inline-block;
          width: 33%;
/*          height: 500px;*/
          margin: 0px;
        }

  }


  @media only screen and (min-width: 1700px) {
      /* Large screens ----------- */

      .forcefullwidth_wrapper_tp_banner {
          z-index: -1;
          height: 490px !important;
      }

  }

 @media only screen and (max-width: 480px){
	 #home-search {
		 padding: 320px 0 75px;
	 }
	 #home-icons a.feature .feature-title {
		 font-size: 12px;

	 }
	 a.feature .feature-description {
		 font-size: 10px;
	 }
}

  @media only screen and (max-width: 480px){
		#home-icons {
			transform: none;
		}
		.container {
			width: 95%;
		}
    .two-column {
      width: 100%;
      padding: 0;
    }
    .property-cols li:first-child{
      border-top: 1px solid #ddd;
    }
    .property-cols li {
        width: 100%;
        float: none;
        border-bottom: 1px solid #ddd;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .date-text p {
        margin-bottom: 10px;
    }
    .summary-icons {
        display: block;
        text-align: center;
        margin: 0;
    }
    .summary-icons li:first-child{
      border-top: transparent;
    }
    .summary-icons li{
      display: inline-block;
      width: auto;
      margin-right: 15px;
      border-bottom: transparent;
    }
    input#submit_agent[type="submit"] {
      padding: 0.75em 1em;
      font-size: 19px;
      display: block;
      width: 100%;
    }
    input#priceFinderSearch[type="text"] {
      width: 100% !important;
      margin-bottom: 10px;
      font-size: 15px;
      height: 3.2em;
    }
    #price_finder #search_form .form-wrapper button[type="submit"] {
      width: 100% !important;
    }
    #priceFinderSearchList .ui-menu .ui-menu-item-wrapper {
        font-size: 14px;
    }
    .median-price .price-range li span.line {
        width: 85%;
    }
    #price_finder #search_form {
        padding-top: 0;
        padding-bottom: 0;
    }
    #price_finder{
      padding: 5em 0 !important;
    }
    div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
      text-align: center;
    }

  }
  @media only screen and (max-width: 767px){
		#home-listings .site-section-title h2 {
			margin-left: 0;
		}
		#home-listings .align-right .button {
			margin-right: 0;
		}
    .single-listing .wpsight-listing-title .entry-title {
        float: left;
        width: auto;
        display: table-cell;
        margin-bottom: 15px;
    }
    .single-listing .wpsight-listing-actions {
        display: table-cell;
        text-align: right;
        width: 13%;
    }
    input#priceFinderSearch[type="text"] {
      width: 60%;
    }
    #price_finder #search_form .form-wrapper button[type="submit"] {
      width: 40%;
    }
    #priceFinderSearchList {
        position: relative;
        width: 100%;
    }
    #request_appraisal_form h3 {
        font-size: 15px;
    }
    .median-price .price-range li span.price-mid {
      font-size: 2em;
    }
    .median-price .price-range li span.price {
        font-size: 20px;
    }
		    .median-price .price-range li span.line {
        width: 85%;
    }
    .price-text {
        font-size: 2em;
    }
    .date-text h4 {
        font-size: 1.2em;
    }
    .date-text p {
        font-size: 1.2em;
    }
    #request_appraisal_form .label-text {
        font-size: 18px;
    }
    .powered-by .caption {
        width: 100%;
        line-height: 20px;
        margin-top: 10px;
    }
    .powered-by {
        text-align: center;
    }
    .powered-by .powered-by-wrap {
        text-align: center;
    }
    .label-text {
        font-size: 1.1em;
    }

  }

@media only screen and (max-width: 736px) {
	#home-news .\31 2u\24\28medium\29 {
		width: 100%;
		clear: none;
		margin-left: 0;
	}
}
@media all and (max-width: 830px) {
	#pf-search input#priceFinderSearch {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	#pf-search .btn-pricefinder {
		width: auto;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
}

  @media only screen and (max-width: 1122px){
    #request_appraisal_form h3 {
        font-size: 18px;
    }
    #request_appraisal_form button[type="submit"] {
        font-size: 16px;
    }
    .powered-by .powered-by-wrap strong {
      font-size: 16px;
    }
		    #frmRequestappraisal .right-col,
    #frmRequestappraisal .left-col {
        width: 100%;
    }	
  }
  @media only screen and (max-width: 1780px){
		.wpsight-menu {
			padding-right: 300px;
		}
}
@media only screen and (max-width: 1580px){
		.wpsight-menu {
			padding-right: 200px;
		}
}
@media only screen and (max-width: 1440px){
		.wpsight-menu {
			padding-right: 100px;
		}
}
@media only screen and (max-width: 1300px){
		.wpsight-menu {
			padding-right: 50px;
		}
}
@media only screen and (max-width: 1200px){
		.wpsight-menu {
			padding-right: 0px;
		}
}
@media only screen and (max-width: 1149px){
/*
		.wpsight-menu {
			padding-right: 0px;
		}
*/
	.site-header .container {
		margin: 0 100px;
	}
}

@media only screen and (max-width: 980px) {
		.site-header .container {
		margin: 0;
	}
}

  @media only screen and (min-width: 680px) and (max-width: 980px){
    .median-price .price-range li span.line::after {
        width: 120%;
    }
  }

  @media only screen and (min-width: 570px) and (max-width: 679px){
    .median-price .price-range li span.line::after {
        width: 112%;
    }
  }
